Error

two or more packages specified (libempathy-gtk14 libsane-extras)